{
  "name": "@xccelerate-offsite/worker",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "lint": "eslint '**/*.js'",
    "start": "node src/index.js",
    "test": "jest"
  },
  "dependencies": {
    "@xccelerate-offsite/model": "^0.0.0",
    "@xccelerate-offsite/task": "^0.0.0",
    "merge-stream": "^2.0.0",
    "tmp-promise": "^3.0.2"
  }
}
